/* CSS Document */
@font-face {
    font-family: 'kit55f-webfont';
    src: url('fonts/kit55f-webfont.eot');
    src: url('fonts/kit55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kit55f-webfont.woff') format('woff'),
         url('fonts/kit55f-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kit65f_0';
    src: url('fonts/kit65f_0.eot');
    src: url('fonts/kit65f_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/kit65f_0.woff') format('woff'),
         url('fonts/kit65f_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptRegular';
    src: url('fonts/Prompt-Regular.eot');
    src: url('fonts/Prompt-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Prompt-Regular.woff') format('woff'),
         url('fonts/Prompt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptBold';
    src: url('fonts/Prompt-Bold.eot');
    src: url('fonts/Prompt-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Prompt-Bold.woff') format('woff'),
         url('fonts/Prompt-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

img{ border:0; margin:auto;}
*{ margin:0; padding:0;}
a{ text-decoration:none; color:inherit;}
a:hover{ text-decoration: none;}

body {
	background:#d5f1ff ;
    font-family: 'PromptRegular';
	font-size:12px;
	color:#000;
}
.carousel-inner>.item>.bann-link>img {
	margin: auto;
	width:100%;
}

.cleaner {clear:both; width:100%; height:0px;}
.h30{clear:both; width:100%; height:30px;}
.h20{clear:both; width:100%; height:20px;}
.h10{clear:both; width:100%; height:10px;}

.mg-right20{margin-right:20px;}
.mg-left20{margin-left:20px;}

.pull-left{
	margin-left:5%;
}

.black-ribbon {
    position: fixed;
    z-index: 9999;
}
.stick-bottom {
	position:fixed;
	left:0;
    bottom: 0;
}
.stick-left {
    left: 0;
}
.all-container{
	margin-top: 13%;
}
.namehospital p{
	margin:0;
	font-size: 22px;
}
/*///////////////////////////////////////////////////////////////////////////head///////////////////////////////////////////////////////////////////////////*/

.slim .navbar-brand {
    padding: 15px 15px;
    transition: all 0.3s;
}
.slim .banner-slid{
	opacity: 0;
	display:none;
	position:absolute;
	z-index:-9;
	transition: all 0.3s;
	/*transform: translateY(-100%);*/
}
/*///////////////////////////////////////////////////////////////////////////head///////////////////////////////////////////////////////////////////////////*/

.navbar-brand{
	position: relative;
	margin-left: -5%;
}
.navbar-brand>img {
	top: 7px;
	left: 10px;
	width:5em;
	position:absolute;
    transition: all 0.3s;
}

.navbar{
	border:0;
	border-radius:0;
	margin-bottom:0;
}
.navbar-default {
    border-color: transparent;
	background:url(../images/head-bg.png);
	background-size: cover;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
    font-size: 24px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#fe2474;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color:#fff;
    background-color: #901442;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#fff;
    background-color: #901442;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:transparent;
}
.navbar-default .navbar-toggle{
	border:0;
}
.navbar-default .navbar-brand {
    color: #fff;
	font-size:50px;
}
.nav>li>a {
    font-size: 30px;
}
.namehospital{
	float:left;
	width: 124px;
	margin: 10px 0 0 6%;
	font-size: 14px;
    color: #093478;
	line-height: 0.7;
}
.contacttop-right{
	float:right;
	margin: 12px 10px 0 0;
    font-size: 14px;
	color:#093478;
	font-family: 'PromptBold';
}
.navbar-header{
	background:url(../images/head-bg.png) center;
}

/*///////////////////////////////////////////////////////////////////////////head///////////////////////////////////////////////////////////////////////////*/


/*///////////////////////////////////////////////////////////////////////////content///////////////////////////////////////////////////////////////////////////*/

.bg-content{
	background: url(../images/bg-body.png);
	background-size: cover;
}
.slogan{
	margin: 10px 0;
}
.ceo-box{
	position:relative;
	/*	background:#3CC;
        background: url(../images/ceobox.png) center;*/
	background-size: cover;
	height: 85px;
}
.ceo-text{
	position:absolute;
	text-align: center;
    left: 15%;
	top: 25%;
    line-height: 0.9;
}
.ceo-name{
	font-family: 'PromptBold';
}
.ceo-name p{
	margin:0;
}
.title-box{
	color:#fff;
	position:relative;
}
.title-text{
	margin: 8px;
    font-size: 15px;
	position:absolute;
}
.title-readmore{
	right: 0;
	color:#36ffbc;
	font-size: 12px;
    margin: 10px;
	position:absolute;
	letter-spacing: 0.5px;
}
.title-readmore a{
	color:#36ffbc;
}
.title-readmore:hover , .news-readmore:hover{
	color:#fff;
}
.announce-box{
	overflow:hidden;
	margin:5px;
	padding: 15px;
	border-radius: 15px;
	border:#36ffbc 2px solid;
	background:#FFF;
}
.announce-pic{
	float:left;
}
.announce-title{
	font-size:30px;
	line-height: 1;
	padding: 5px;
	text-align:left;
}
.announce-title a{
	color:#000;
}
.announce-title a:hover{
	color:#ff2474;
	transition: all 0.3s;
}
.announce-text{
	padding: 10px;
	color:#959595;
	font-size:26px;
	line-height: 1;
	position:relative;
	text-align:left;
}
.link-title{
	color:#fff;
	font-size: 28px;
    border-radius: 5px;
    background: #ff2474;
    padding: 0 15px;
}
.link-box{
	font-size:24px;
	margin: 10px 0;
	border:#c0c2c2 1px solid;
	border-radius: 5px;
	background: rgba(78,248,254,1);
	background: -moz-linear-gradient(top, rgba(78,248,254,1) 0%, rgba(23,193,199,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(78,248,254,1)), color-stop(100%, rgba(23,193,199,1)));
	background: -webkit-linear-gradient(top, rgba(78,248,254,1) 0%, rgba(23,193,199,1) 100%);
	background: -o-linear-gradient(top, rgba(78,248,254,1) 0%, rgba(23,193,199,1) 100%);
	background: -ms-linear-gradient(top, rgba(78,248,254,1) 0%, rgba(23,193,199,1) 100%);
	background: linear-gradient(to bottom, rgba(78,248,254,1) 0%, rgba(23,193,199,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ef8fe', endColorstr='#17c1c7', GradientType=0 );
}
a .link-box{
	color:#000;
}
a .link-box:hover{
	color: #fff;
    background: rgba(199,28,91,1);
	transition: all 0.5s;
}
.link-pic{
	margin-left: 10px;
}
.news-title{
	color:#fff;
	border-radius: 5px;
	padding: 10px 0;
	background:#ff2474;
}
.news-text{
	float: left;
	margin: 0 10px;
    font-size: 22px;
}
.news-text p{
	margin:0;
}
.news-readmore{
	color:#36ffbc;
	font-size: 12px;
    margin-left: 26%;
	letter-spacing: 0.5px;
}
.news-box{
	margin: 10px;
	border:#36ffbc 2px solid;
}
.news-pic{
	height:175px;
	overflow:hidden;
	background: #db1f64 ;
}
.news-pic img{
	max-width:100%;
}
.news-pic img:hover{
	max-width:100%;
	transition: all 0.5s;
	opacity: 0.6;	
}

.announce-pic a:hover img{
	transition: all 0.5s;
	opacity: 0.6;	
}
.port-box{
	margin: 10px;
	border:#CCC 1px solid;
}
.news-detail-title{
	color:#000;
	font-size:1.2em;
}
.news-detail{
	padding: 12px 20px;
	font-size:22px;
	line-height: 1;
}
.news-detail a{
	color:#000;
}
.news-detail a:hover{
	color:#ff2474;
}
.activities-box{
	text-align:center;
	overflow:hidden;
	margin:5px;
	border-radius: 15px;
	border:#36ffbc 2px solid;
}
.activities-box:hover img{
	transition: all 0.5s;
	opacity: 0.6;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}
.activities-box:hover .text-hover{
	opacity: 1;
	transition: all 0.5s;
}
.text-hover{
    width: 100%;
    z-index: 10;
    color: #000;
    position: absolute;
	font-size: 40px;
    opacity: 0;
    top: 40%;
    left: 20%;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.form-bg{
	position:relative;
	background:url(../images/link-bg.png) center #e7e6e6 no-repeat;
}
.form-title{
	margin:10px 0;
	position:relative;
}
.form-title-name{
	font-size: 26px;
	background:url(../images/form-title.png) left no-repeat;
	margin-left: 3%;
	padding-left:10px;
}
.form-title-name-right{
	font-size: 20px;
	float:right;
	margin-top:10px;
}

ul.form-link li{
	list-style:none;
	width:100%;
	float:left;
	color:#000;
	padding: 0 18px;
}
ul.form-link li a{
	color:#000;
	font-size: 22px;
	line-height:normal;
}
ul.form-link li a:hover{
	color:#ff2474;
	transition: all 0.5s;
}
/*.box-doc {
	font-size: 0.7em;
}*/

.box-doc .form-link a {
	color:#000;
	font-size: 15px;
	line-height:1.6;
}
.box-doc .form-link  a:hover ,.list-doc a:hover{
	color:#ff2474;
	transition: all 0.5s;
}

/*.link-page a{
	margin:auto;
	text-align:center;
	color:#000;
}
.link-page a:hover{
	margin:auto;
	text-align:center;
	color:#000;
	transition: all 0.5s;
}
.link-page{
	margin:auto;
	text-align:center;
	letter-spacing: 2px;	
}
.link-page a:hover{
	color:#fe2474;
	transition: all 0.5s;
	}
ul.form-link-right{
    padding: 0 0 0 5%;
}
ul.form-link-right li{
	list-style:none;
	color:#000;
}
ul.form-link-right li a{
	color:#000;
	font-size: 22px;
}
ul.form-link-right li a:hover{
	color:#ff2474;
	transition: all 0.5s;
}
.form-link-right a{
	margin:auto;
	text-align:center;
	color:#000;
}
.form-link-right a:hover{
	margin:auto;
	text-align:center;
	color:#000;
}*/
.form-bg{
	margin-top: 5%;
}
.shadow{
	position:absolute;
	top: 15%;
}
.list-doc{
	font-size:1.3em;
}
.topic_name{
	font-size:1.7em;
}
table{
	width:inherit !important;
	max-width:100% !important;
}
/*///////////////////////////////////////////////////////////////////////////content///////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////calendar///////////////////////////////////////////////////////////////////////////*/
.calendar{
	text-align:center;
	padding:0;
	margin: 25px 10px 10px 10px;	
}
.datepicker {
	width:100%;
     padding: 0; 
}
.datepicker table{
 	width:100% !important;
}
.calendar .datepicker-inline{
	width:100%;
	margin:auto;
	border : 1px #39C solid;	
}
.calendar .datepicker-inline table th.datepicker-switch{
	background: linear-gradient(to bottom, rgb(71, 183, 195) 0%, rgb(48, 212, 232) 18%, rgb(21, 125, 136) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2474', endColorstr='#af1950', GradientType=0 );
	border-radius:0;
}
 
.datepicker thead tr:first-child th,.datepicker thead tr:first-child th:hover,
.datepicker tfoot tr th:hover {
  background: linear-gradient(to bottom, rgb(71, 183, 195) 0%, rgb(48, 212, 232) 18%, rgb(21, 125, 136) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2474', endColorstr='#af1950', GradientType=0 );
  border-radius:0;
}
.cal {
  position: relative;
  padding: 4px;
  font-weight: bold;
  background: #bebfc0;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.4);
}
.cal:before {
  content: '';
  position: absolute;
  bottom: 3px;
  left: 4px;
  right: 4px;
  height: 6px;
  background: #d9d9d9;
  border: 1px solid #909090;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.cal a {
  text-decoration: none;
}
.cal tr:first-child td {
  border-top: 0;
}
.cal td:first-child {
  border-left: 0;
}
.cal tr:first-child a {
  border-top: 0;
  margin-top: 0;
}
.cal tr:last-child a {
  border-bottom: 0;
  margin-bottom: 0;
}
.cal td:first-child a {
  border-left: 0;
  margin-left: 0;
}
.cal td:last-child a {
  border-right: 0;
  margin-right: 0;
}
.cal tr:last-child td:first-child a {
  border-radius: 0 0 0 3px;
}
.cal tr:last-child td:last-child a {
  border-radius: 0 0 3px 0;
}

.cal-table {
  position: relative;
  margin: 0 0 1px;
  border-collapse: separate;
  border-left: 1px solid #979797;
  border-right: 1px solid #979797;
  border-bottom: 1px solid #bbb;
  border-radius: 0 0 3px 3px;
  -webkit-box-shadow: 1px 0 rgba(0, 0, 0, 0.1), -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 1px 0 rgba(0, 0, 0, 0.1), -1px 0 rgba(0, 0, 0, 0.1);
}

.cal-caption {
  width: 100%;
  padding-bottom: 1px;
  line-height: 32px;
  color: white;
  text-align: center;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background: #629c2e;
  border-radius: 3px 3px 0 0;
  background: rgba(42,212,218,1);
  background: -moz-linear-gradient(top, rgba(42,212,218,1) 0%, rgba(1,166,172,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(42,212,218,1)), color-stop(100%, rgba(1,166,172,1)));
  background: -webkit-linear-gradient(top, rgba(42,212,218,1) 0%, rgba(1,166,172,1) 100%);
  background: -o-linear-gradient(top, rgba(42,212,218,1) 0%, rgba(1,166,172,1) 100%);
  background: -ms-linear-gradient(top, rgba(42,212,218,1) 0%, rgba(1,166,172,1) 100%);
  background: linear-gradient(to bottom, rgba(42,212,218,1) 0%, rgba(1,166,172,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ad4da', endColorstr='#01a6ac', GradientType=0 );
}
.cal-caption a {
  line-height: 30px;
  padding: 0 10px;
  font-size: 20px;
  font-weight: normal;
  color: white;
}
.cal-caption .prev {
  float: left;
}
.cal-caption .next {
  float: right;
}

.cal-body td {
  width: 30px;
  font-size: 11px;
  border-top: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}
.cal-body a {
  display: block;
  position: relative;
  line-height: 28px;
  color: #555;
  text-align: center;
  background: white;
}
.cal-body a:hover {
  background: #fafafa;
}

.cal-off a {
  color: #ccc;
  font-weight: normal;
}

.cal-today a {
  color: black;
  background: #f5f5f5;
  background-image: -webkit-linear-gradient(top, whitesmoke, white 70%);
  background-image: -moz-linear-gradient(top, whitesmoke, white 70%);
  background-image: -o-linear-gradient(top, whitesmoke, white 70%);
  background-image: linear-gradient(to bottom, whitesmoke, white 70%);
}

.cal-selected a, .cal-body a:active {
  margin: -1px;
  color: #b2494d;
  background: #fff5f6;
  border: 1px solid #e7d4d4;
}

.cal-check a {
  color: #f79901;
  overflow: hidden;
}
.cal-check a:before {
  content: '';
  position: absolute;
  top: -6px;
  right: -6px;
  width: 12px;
  height: 12px;
  background: #ffb83b;
  background-image: -webkit-linear-gradient(top, #ffb83b, #ff6c00);
  background-image: -moz-linear-gradient(top, #ffb83b, #ff6c00);
  background-image: -o-linear-gradient(top, #ffb83b, #ff6c00);
  background-image: linear-gradient(to bottom, #ffb83b, #ff6c00);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.lt-ie8 .cal-table {
  *border-collapse: collapse;
}
.lt-ie8 .cal-body a {
  zoom: 1;
}
.topic {
    border-bottom: 1px solid #999;
    padding:0 5px;
	margin: 25px auto 10px auto;
	font-size:2em;
	line-height:normal;
  /*  border-radius: 5px;
  	background: #ff2474;*/
}
.box-port{
	height:175px;
	overflow:hidden;
	background: rgba(254,36,116,1);
}
.box-port a:hover img{
	transition: all 0.5s;
	opacity: 0.6;	
}
.image-port{
	max-width:100%;
}
.box-port:hover .image-port{ 
	transition: all 0.5s;
    opacity: 0.6;
}
.box-portlarge{
	width:100%;
	margin:10px auto;
	text-align:center;
}
.box-portlarge img{
	/*max-height:300px;*/
	max-width:100%;
	border: solid 2px  #666;
}
.box_sliderpd{
	padding: 20px 10px;
	background:#FFF;
}
.boder-bottom{
	border-bottom: solid 1px #cccccc;
}
.img-info{
	max-width:100%;
	border: solid 1px #292929;
}
.imglarge-port{
	max-height:350px;
	margin:auto;
}
/*///////////////////////////////////////////////////////////////////////////calendar///////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////footer///////////////////////////////////////////////////////////////////////////*/

.bg-footer{
	padding: 10% 5%;
	color:#fff;
	background: url(../images/footer-bg.png);
	background-size: cover;
}
.copyright{
	color:#FFF;
	font-size: 10px;
	background:#333333;
}
.copyright a{
	color:#FFF;
}
.logo-foot{
}
.location-foot{
}
.contact-foot{
}
/*/////////////////////////// ////////////////////////////////*/
.img-pdlarge{
	margin:auto;
	text-align:center;
}
.slider{
	margin:10px auto;
	float:inherit;
	width:100%;
}
.flexslider{
	margin:10px auto;
	float:inherit;
	width:80%;
}
.box-port2{
  position: relative;
  height:200px;
  overflow:hidden;
  background:#0C3;
  border: solid 1px #EEE;
  margin: 5px -15px;
}
.box-port2 img {
  display: block;
  max-width: 125%;
  min-height:  200px;
}
.box-port2:hover{
	opacity: 0.6;
}
.detail-port{
	font-size:1.2em;
	margin-bottom:20px;	 
}
.box-vdo{
	margin:  auto;
	text-align:center;	
}
.box-vdo iframe{
	margin: auto;
	width:100%;
	height:180px;
	border: solid 1px #5d5c5c;
}
.text_notfound{
	font-size:1.4em;
}
.announce-pic{
	width:100%;
	 text-align:center;
	 overflow:hidden;
}
ul.contact-list{
	font-size:1.3em;
}
ul.contact-list li{
	list-style:none;
}
/*/////////////////////////// ////////////////////////////////*/
.dropdown-menu{
	width:100%;
}
ul li ul.dropdown-menu{
	background: rgba(254,36,116,1);
	background: -moz-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(255, 56, 129) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,36,116,1)), color-stop(18%, rgba(254,36,116,1)), color-stop(100%, rgba(255, 56, 129)));
	background: -webkit-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(255, 56, 129) 100%);
	background: -o-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(255, 56, 129) 100%);
	background: -ms-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(255, 56, 129) 100%);
	background: linear-gradient(to bottom, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(255, 56, 129) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2474', endColorstr='#af1950', GradientType=0 );
}
ul li ul.dropdown-menu li {
	border-bottom: solid 1px #ca024b;
}
ul li ul.dropdown-menu li:hover {
	border-bottom: solid 1px #ff71a5;
}

ul li ul.dropdown-menu li a{
	font-size:1.1em !important;
	padding:5px  5px !important;
}
.dropdown-menu>li>a{
	color:#FFF;
}
ul li ul.dropdown-menu li a:hover{
	background: rgba(230, 124, 163,1);
	background: -moz-linear-gradient(top, rgba(230, 124, 163,1) 0%, rgba(230, 124, 163,1) 18%, rgba(255, 56, 129) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230, 124, 163,1)), color-stop(18%, rgba(230, 124, 163,1)), color-stop(100%, rgba(255, 56, 129)));
	background: -webkit-linear-gradient(top, rgba(230, 124, 163,1) 0%, rgba(230, 124, 163,1) 18%, rgba(255, 56, 129) 100%);
	background: -o-linear-gradient(top, rgba(230, 124, 163,1) 0%, rgba(230, 124, 163,1) 18%, rgba(255, 56, 129) 100%);
	background: -ms-linear-gradient(top, rgba(230, 124, 163,1) 0%, rgba(230, 124, 163,1) 18%, rgba(255, 56, 129) 100%);
	background: linear-gradient(to bottom, rgb(230, 124, 163) 0%, rgb(255, 80, 143) 18%, rgb(255, 56, 129) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2474', endColorstr='#af1950', GradientType=0 );
}
/*///////////////////////////////////////////////////////////////////////////contact///////////////////////////////////////////////////////////////////////////*/
 
.box-map{
	width:100%;
	border: solid 2px #FFF;
	color:#000;
	margin: 10px auto;
}
.box-mapimg{
	margin: 10px auto;
	width:100%; 
	padding:  10px 0;
	border:1px solid #666;
    overflow:hidden;
    text-align:center;
}
.box-mapimg img{
	max-width:100%; 
}
 
#map {
	margin:  auto;
	width:100%; 
	height:200px;
	border:1px solid #666;
    overflow:hidden;
    text-align:center;
	
}
 
.contact-form, .contact-list {
    list-style: none;
    font-size: 1em;
 
    float: left;
	background:none;
	text-align:left;
    /* margin-left: 30px; */
}

.contact-list i{
    font-size: 0.7em;
	margin-right: 5px;
}
 
.red{ color:#F00;	 }
.right{ float:right; }

.form-control{
	font-size:1.2em;
	background:none;
    border: 1px solid #714407;
}
.input-group{
	margin-bottom:10px;
}
.input-group-addon{
	background-color: #757575;
    border: 1px solid #757575;
	color:#FFF;
}
.btn{
	font-size:1.2em;
}
#captcha-refresh{color:#9E9E9E;}
.contact-title-1{
	font-size:1.4em;
	text-align:left;
}
.btn{
	width:100%;
	background: none;
	border: 1px solid #714407;
	color:#949090;
	padding:0;
	border-radius: 0;
	font-weight:bold;
}
.btn:hover{
	background:#757575;
	border: 1px solid #757575;
}

.box-info{
	font-size:1.3em;
	line-height:1.6;
}
.table-info{
	width:100%;
	margin:auto;
}
.boxtext-info{
 	width:100%;
	border: solid 2px #d71e62;
	padding:2% ;
	text-align:center;
	font-size:0.7em;
	margin: 10px auto;
}
.title-info{
	font-weight:bold;
	margin-bottom:10px;
	text-decoration:underline;
	color:#333;
}
/*///////////////////////////////////////////////////////////////////////////footer///////////////////////////////////////////////////////////////////////////*/
 /*-----List Page-----///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

div.badoo {
	margin-top:20px;
	padding:10px 0px;
	margin-right:20px;
	font-size:14px; 
	color: #FFF; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;text-decoration:none;
	
}


div.badoo a{
	border: #4E4A4C 1px solid;
	padding: 3px 8px;
	margin: 0px 4px;
	color: #181516;
	text-decoration: none;
	background: #FFFFFF;
}
div.badoo a:hover {
	border:#999 1px solid;
	color:#FFF;
	background: #9a9a9a; /* Old browsers */
}

div.badoo span.current {
	padding: 3px 8px;
	border: #75676E 1px solid;
	background: #7c7c7c;
	color: #FFFFFF;
	margin: 0px 4px;
}
div.badoo span.disabled {
	display:none;
}
 /*-----List Page-----///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

div.badoo2 {
	margin:20px auto;
	padding:10px 0px;
	font-size:14px; 
	color: #333; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;text-decoration:none;
	text-align:center;
	
}


div.badoo2 a{
	/*border: #4E4A4C 1px solid ;
	padding: 3px 8px;	
	*/
	margin: 0px 4px;
	color: #181516;
}
div.badoo2 a:hover {
	color:#CA0065;
	/*border:#999 1px solid;
	background: #9a9a9a;*/ /* Old browsers */
}

div.badoo2 span.current {
	padding: 3px 8px;
	/*border: #75676E 1px solid;
	background: #7c7c7c;
	color: #FFFFFF;*/
	text-decoration:underline;
	margin: 0px 4px;
}
div.badoo2 span.disabled {
	display:none;
} 
/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/

@media (max-width: 767px ) {
	body{
		max-width: 100% !important;
	}
	.navbar-collapse{
		position: fixed;
		width: 250px;
		background: #fff;
		height: 100vh !important;
		max-height: none !important;
		top: 0;
		display: block;
		left: -250px;
		margin: 0 !important;
		z-index: 9999;
	}
	.navbar-collapse.in{
		left: 0 !important;
		background: rgba(199,28,91,1);
		background: -moz-linear-gradient(top, rgba(199,28,91,1) 0%, rgba(135,19,62,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(199,28,91,1)), color-stop(100%, rgba(135,19,62,1)));
		background: -webkit-linear-gradient(top, rgba(199,28,91,1) 0%, rgba(135,19,62,1) 100%);
		background: -o-linear-gradient(top, rgba(199,28,91,1) 0%, rgba(135,19,62,1) 100%);
		background: -ms-linear-gradient(top, rgba(199,28,91,1) 0%, rgba(135,19,62,1) 100%);
		background: linear-gradient(to bottom, rgba(199,28,91,1) 0%, rgba(135,19,62,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c71c5b', endColorstr='#87133e', GradientType=0 );
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		margin-left: 250px;
	}
	.navbar-default, .navbar-collapse, .navbar-collapse.collapsing, .all-container.all-container.all-container {
		transition: all 0.5s !important;
	}
	.navbar-default.-collapse {
		margin-left: 250px;
		width:100%;
	}
}



/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/